Disambiguation evidence for RFC 2761 via surface form

"RFC 2762"

Triples (1)

Triples where some other subject referred to this entity as "RFC 2762".

RFC 4632 → obsoletes →
"RFC 2762"
↳ resolves to RFC 2761
ⓘ